<?xml version="1.0" encoding="UTF-8"?>
<!--
SPDX-License-Identifier: Apache-2.0
SPDX-FileCopyrightText: Huawei Inc.
-->
<manifest>
  <include name="manifests/branch.xml" />

  <extend-project name="oniro" revision="92756ed691e3ad3bd6687361c3aef1d10f8368c1" />

  <extend-project name="bitbake" revision="b8fd6f5d9959d27176ea016c249cf6d35ac8ba03" />
  <extend-project name="openembedded-core" revision="3564ce3d9b2030dd420362c66147bd327090915c" />
  <extend-project name="meta-openembedded" revision="8f2dc1023482863e2630d1b94052c41ce748b38f" />
  <extend-project name="meta-clang" revision="d669d873edf68dc7440bb07096737203bb7ec505" />
  <extend-project name="meta-java" revision="1a8059f6b257ebe6fcae6416e499784d976afd24" />
  <extend-project name="meta-raspberrypi" revision="dacad9302a92b0b7edf8546cdcad1f8ef753e462" />

</manifest>
